```yaml
📌 Changelog for JewelHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Frames and Mirrors recipes are set back to what they were before
- Updated some values.
## SoulCatcher:
- Disabled CursedDolls recipe for now until JC updates to fix socket issue
- CursedDolls can still be obtained from elite creatures but at low chance
- Removed CursedDolls from being obtained in dungeons due to dungeon resets, only can be found in chests outside or from chests that are buried in Meadows.
## EpicMMO:
- Reduced exp gains from orbs due to reduction of experience progression in previous patches.
- Adjusted levels and experience for new creatures
## CLLC:
- Reduced GhostWarriors movementspeed
- NormalSkeletonWarriors(Skeleton) damage and hp are adjusted, their attack speed was slightly reduced.
- Adjusted HP and DMG for new creatures.
## Spawns:
- 2 new creatures for Meadows to replace Wendigo and BirchElder
- Yeti from DoDMonsters will replace Yeti from Outsiders in Mountains
└─> Do not take these monsters lightly, they have special effects.
## ConversiongSizeandSpeed:
- Smelter & Blast Furnace storage/fuel space increased to 6 per boss kill to keep "fuel by product" even.
- Armory: Added 6 per boss kill increase.
- Spinning Wheel storage set to 50 to match Windmill, reduced conversion time.
- Kiln: Storage space set to 40.
## Other:
- New piece "Royal Beehive", produces royal jelly instead of honey.
- Adjusted Stormlings and LivingWaters drops.
- Updated factions.
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
## Removed Mod
- Outsiders
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

<a href="https://valheim.thunderstore.io/package/JewelHeim/JewelHeim/wiki/"><img src="https://imgur.com/7fyxD68.png" width="200" height="200"></a>

</details>